.ibg{background:url('../images/ibg.jpg') center 20px no-repeat;}
.xpbanner img,.fbg img{max-width:100%;}
.w1120{width:1120px;}
.w1160{width:1160px;}
.comp_ul,.comp_mobile_ul{width:1185px;}
.comp_ul li{float:left;background-color:#ffffff;border:1px solid #d7d7d7;margin-right:20px;margin-bottom:20px;width:140px;height:60px;line-height:60px;text-align:center;}
.comp_ul li:hover{box-shadow:0 0px 7px rgba(25,24,40,.2);-moz-box-shadow:0 0px 7px rgba(25,24,40,.2);-webkit-box-shadow:0 0px 7px rgba(25,24,40,.2);}
.comp_ul li img{display:inline;max-width:100%;}
.comp_ul li a{color:#cccccc;font-size:24px;}
.top100{margin-top:100px;}
.bg_d5402e{background-color:#d5402e;}
.p40{padding:40px;}
.col_5e5e5e{color:#5e5e5e;}
.xparticle{line-height:34px;background:rgba(255,255,255,.6);}
.xparticle img{display:inline;max-width:80%;}
.xparticle p{margin-bottom:10px;}
.xparticle h3{font-size:20px;font-weight:bold;margin-bottom:10px;}
.xparticle .table td{border:1px solid #999999;}


.comp_mobile_ul{margin-bottom:100px;}
.comp_mobile_ul li.lino{display:none;}
.comp_mobile_ul li{float:left;background-color:#ffffff;border:1px solid #d7d7d7;margin-right:40px;margin-bottom:60px;width:350px;text-align:center;}
.comp_mobile_ul li:hover{box-shadow:0 0px 7px rgba(25,24,40,.2);-moz-box-shadow:0 0px 7px rgba(25,24,40,.2);-webkit-box-shadow:0 0px 7px rgba(25,24,40,.2);}
.comp_mobile_ul li img{display:inline;max-width:100%;width:350px;}
.comp_mobile_ul li a{color:#cccccc;font-size:24px;}
.banner_row{margin-top:120px;margin-bottom:120px;}